<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>logo_top_en.png</key>
            <dict>
                <key>frame</key>
                <string>{{844,844},{623,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{623,192}}</string>
                <key>sourceSize</key>
                <string>{623,192}</string>
            </dict>
            <key>logo_top_zh.png</key>
            <dict>
                <key>frame</key>
                <string>{{844,1118},{521,183}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{521,183}}</string>
                <key>sourceSize</key>
                <string>{521,183}</string>
            </dict>
            <key>medalBg_web.png</key>
            <dict>
                <key>frame</key>
                <string>{{844,2},{840,840}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{840,840}}</string>
                <key>sourceSize</key>
                <string>{840,840}</string>
            </dict>
            <key>rank_bg_web.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,844},{840,840}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{840,840}}</string>
                <key>sourceSize</key>
                <string>{840,840}</string>
            </dict>
            <key>rank_famous_bg_web.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{840,840}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{840,840}}</string>
                <key>sourceSize</key>
                <string>{840,840}</string>
            </dict>
            <key>rank_frame_web.png</key>
            <dict>
                <key>frame</key>
                <string>{{844,1038},{615,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{615,48}}</string>
                <key>sourceSize</key>
                <string>{615,48}</string>
            </dict>
            <key>rank_top_logo_en_web.png</key>
            <dict>
                <key>frame</key>
                <string>{{1029,1088},{268,195}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,1},{268,195}}</string>
                <key>sourceSize</key>
                <string>{272,197}</string>
            </dict>
            <key>rank_top_logo_zh_web.png</key>
            <dict>
                <key>frame</key>
                <string>{{1469,844},{272,197}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{272,197}}</string>
                <key>sourceSize</key>
                <string>{272,197}</string>
            </dict>
            <key>title_best_web.png</key>
            <dict>
                <key>frame</key>
                <string>{{1419,1088},{58,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{58,48}}</string>
                <key>sourceSize</key>
                <string>{58,48}</string>
            </dict>
            <key>title_this_time_web.png</key>
            <dict>
                <key>frame</key>
                <string>{{1359,1088},{58,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{58,48}}</string>
                <key>sourceSize</key>
                <string>{58,48}</string>
            </dict>
            <key>title_top_web.png</key>
            <dict>
                <key>frame</key>
                <string>{{1299,1088},{58,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{58,48}}</string>
                <key>sourceSize</key>
                <string>{58,48}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>rank_web.pvr.ccz</string>
            <key>size</key>
            <string>{1686,1686}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:21a1f22997baed40d4f8f7b5c835ba11:1/1$</string>
            <key>textureFileName</key>
            <string>rank_web.pvr.ccz</string>
        </dict>
    </dict>
</plist>
